title: Contact
author: Teckids
lang: en

## How to contact us
The Teckids e. V. is best contacted by e-mail. Besides the general contact address, there are also contact addresses of individual teams. 

## PGP
All teams can be contacted via PGP-encrypted mail. The key of the association has the fingerprint 6B9D E7EE 42BB A5A0 6EEE 6E09 CA5F 7E05 1C7C 9411 and is available on the public key servers. 

## Contact Teams
### General teams and contact persons
| Team                  | What do we do?                                                                                                 | Contact                   |
| ----------------------| -------------------------------------------------------------------------------------------------------------- | ------------------------- |
| Board of Directors    | Administration of the club, official requests                                                                  | vorstand@teckids.org      |
| Pedagogical Management| Questions about the educational mission statement, discussions and questions about special educational needs   | paeda@teckids.org         |
| Sponsoring            | Sponsor inquiries and sponsor support                                                                          | sponsoring@teckids.org    |
| Free Software         | Cooperation with free software projects, conferences, usw.                                                     | foss@teckids.org          |
| Organisation          | Organisation of events, Holiday camps, etc.                                                                    | orga@teckids.org          |
| Public Relations      | Website content, social media                                                                                  | pr@teckids.org            |
| System Administration | Management of the Teckids systems and security issues                                                          | root@teckids.org          |

### Workshops and workshop teams
| Team                  | What do we do?                                                                               | Contact                           |
| ----------------------| -------------------------------------------------------------------------------------------- | --------------------------------- |
| Game Programming      | Workshops with PyGame and Veripeditus                                                        | spieleprogrammierung@teckids.org  |
| Creative              | Workshops with Stop-motion movies and radio plays                                            | kreatives@teckids.org             |
| Mechatronics          | Workshops with ESP (Microcontroller) und Mechanical parts                                    | mechatronik@teckids.org           |
